
.free-wall {
	margin: auto;
}

.free-wall-logo {
	margin: auto;
	height: 420px;
}
.size2-2 {
	width: 80px;
	height: 80px;
}

.size11 {
	height: 160px;
	width: 160px;
}

.size12 {
	width: 160px;
	height: 320px;
}

.size21 {
	width: 320px;
	height: 160px;
}

.size22 {
	height: 320px;
	width: 320px;
}

.size13 {
	width: 160px;
	height: 480px;
}

.size31 {
	width: 480px;
	height: 160px;
}

.size23 {
	width: 320px;
	height: 480px;
}

.size24 {
	width: 320px;
	height: 640px;
}

.size32 {
	width: 480px;
	height: 320px;
}

.size33 {
	width: 480px;
	height: 480px;
}

.size34 {
	width: 480px;
	height: 640px;
}

.size43 {
	width: 640px;
	height: 480px;
}

.size35 {
	width: 480px;
	height: 800px;
}

.size53 {
	width: 800px;
	height: 480px;
}

.size36 {
	width: 480px;
	height: 960px;
}

.donate form {
	height: 100%;
	width: 100%;
	background: rgb(44, 62, 80);
}

.donate form .paypal {
	display: block;
	margin: auto;
	padding: 20px 0px 0px 0px;
	outline: 0;
}

.img-demo {
	vertical-align: bottom;
	list-style: none;
	margin:0;
	padding: 0;
}

.img-demo li {
	float: left;
	width: 25%;
	text-align: center;
}

.img-demo li img {
	border: 2px solid white;
	width: 98px;
	height: 98px;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.rest-left {
	margin-left: 244px;
}

.desc h1,
.desc h2,
.desc h3,
.desc h4,
.desc h5,
.desc h6 {
	font-weight: bold;
}

.desc h2 {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 50px;
}

.desc h2 span {
	float: left;
	display: block;
	line-height: 50px;
}

.brick {
	background-color: white;
	float: left;
	cursor: default;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.brick .cover {
	overflow: hidden;
	margin: 20px;
}

.brick .read-more {
	position: absolute;
	display: none;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 12px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.45);
}

.brick:hover .read-more {
	display: block;
	cursor: pointer;
}

.brick .desc {
	display: none;
}

.full-width .float-left {
	display: none;
}

.full-width .desc {
	display: block;
}

.full-width.brick {
	box-shadow: none;
	overflow: visible;
	border: none !important;
	background: none !important;
}

.full-width.brick .cover {
	margin: 0px 20px;
	color: #333;
}

.full-width.brick .cover * {
	text-shadow: none;
}

.full-width.brick .cover code {
	color: #666;
}

.open .float-left {
	display: none;
}

.open .desc {
	display: block;
}

.example {
	width: 0px;
	height: 0px;
	overflow: visible !important; /* for ie7 */
}

.example-draggable {
	cursor: move;
}

.example-draggable * {
	cursor: move;
}

.example-draggable a {
	cursor: pointer;
}

.cell {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	background-color: #222;
}

[class*="-share"] {
	cursor: pointer;
	margin: 20px 0;
	line-height: 30px;
}

.facebook-share {
	background: url(../i/fb.png) no-repeat left center;
}

.twitter-share {
	background: url(../i/tw.png) no-repeat left center;
}

.google-share {
	background: url(../i/gp.png) no-repeat left center;
}

.download-icon {
	background: url(../i/download.png) no-repeat left center;
	display: block;
	margin: 0 0 10px 0;
	line-height: 30px;
	padding-left: 30px;
}

.js-icon {
	background: url(../i/js.png) no-repeat left center;
	display: block;
	line-height: 30px;
	padding-left: 30px;
}

.fork {
	float: right;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../i/forkme.png) no-repeat top right;
}

.back-button {
	position: fixed;
	z-index: 9999;
	padding: 1%;
	bottom: 2%;
	right: 2%;
	display: none;
	background: black;
}

.back-button .back-icon {
	background: url(../i/back.png) no-repeat top center;
	width: 45px;
	height: 27px;
	display: block;
}

.back-button .back-icon:hover {
	background: url(../i/back.png) no-repeat bottom center;
}

.grouplook_slide {
  float: left;
  position: relative;
  width: 100%;
}
.grouplook_slide .row_lookbook {
  width: auto;
}